/*parallax*/

.parallax {
	background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-attachment: fixed;
	height: 100%;
	width: 100%;
}

/*fondo estrellas*/
.fondoEspacio{
    background-image: url(img/fondo-espacio.jpg);
    background-repeat: repeat;
}

.fondo-estrellas-1{
    background-image:url(img/fondoEstrellasUno.png); 
}

.fondo-estrellas-2{
    background-image:url(img/fondoEstrellasDos.png); 
}

.fondo-estrellas-3{
    background-image:url(img/fondoEstrellasTres.png); 
}

/*medidas*/
.medida200{
    vertical-align: top;
    width: 200px;
    display: inline-block;
}

.medida400{
    vertical-align: top;
    width: 400px;
    display: inline-block;
}
.medida600{
    vertical-align: top;
    width: 580px;
    display: inline-block;
}

.medida300{
    vertical-align: top;
    width: 300px;
    display: inline-block;
}

.medida700{
    vertical-align: top;
    width: 700px;
    display: inline-block;
}

.medida720{
    vertical-align: top;
    width: 720px;
    display: inline-block;
}

.medida800{
    vertical-align: top;
    width: 800px;
    display: inline-block;
}


.tituloCondensado{
    font-family: 'goboldregular';
    font-size: 22px;
}

/*bloques con numeros*/
/*numero 1*/
.lineaenbloque-numeros{
    display: inline-block;
    width: 138px;
    vertical-align: top;
}
.lineaenbloque-letras{
    display: inline-block;
    width: 860px;
    padding-left: 20px;
    vertical-align: top;
}

.lineaenbloque{
    display: inline-block;
    width: 900px;
    padding-left: 10px;
    vertical-align: top;
}

.lineaenbloque2{
    display: inline-block;
    width: 79px;
    vertical-align: top;
}
.plataforma3 .lineaenbloque-letras {
    text-align: left;
}
/*numero 2*/
.lineaenbloque3{
    display: inline-block;
    width: 870px;
    padding-left: 10px;
    vertical-align: top;
}

.lineaenbloque4{
    display: inline-block;
    width: 109px;
    vertical-align: top;
}
/*numero 3*/


/*iframes*/
iframe.uno{
    width: 1024px;
    height: 730px;
    display: block;
    border: 0px; 
}

iframe.dos{
    width: 700px;
    height: 600px;
    display: block;
    border: 0px; 
}

.frase{
    vertical-align: top;
    width: 285px;
    display: inline-block;
}

.contenido-rosa{
    vertical-align: top;
    display: inline-block;
    width: 648px;
    height: 191px;
    background-image: url(img/fondo-rosa-2.png);
    padding: 20px 30px 10px 30px;
    background-repeat: no-repeat;
    font-size: 14px;
    text-align: left;
}

.contenido800{
    width:800px;display:block; margin:0px auto;
}
/*cuadro rosa*/
.contenido-mitad{
    width:390px;
    height:300px;
    display:inline-block;
    vertical-align:top
}

.cuadro-rosa{
    width: 350px;
}

.cuadro-rosa-esquinas{
    width: 350px;
    height: 25px;
    display: block;
}
.cuadro-rosa-med{
    width: 320px;
    padding-left: 15px;
    padding-right: 15px;
    background-image: url(img/cuadro-rosa-med.png);
}

.cuadro-rosa3{
    width: 500px;
}

.cuadro-rosa-esquinas3{
    width: 500px;
    height: 30px;
    display: block;
}
.cuadro-rosa-medio3{
    width: 420px;
    padding-left: 40px;
    padding-right: 40px;
    background-image: url(img/cuadro-rosa2-med.png);
}